package org.apache.maven.aspectwerkz;

/**
 * @author <a href="mailto:vmassol@apache.org">Vincent Massol</a>
 */
public class Target
{
    public static void someMethod1()
    {
        System.out.println("someMethod1");
    }
   
    public static void someMethod2()
    {
        System.out.println("someMethod2");
    }
    
    public static void main(String[] args)
    {
        Target.someMethod1();
        Target.someMethod2();
    }
}
